## node-cached-path-relative 1.0.1

=== debian/changelog ===
node-cached-path-relative (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #860471)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 17 Apr 2017 14:57:56 +0200
