=== debian/control ===
Source: node-cached-path-relative
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , dpkg-dev (>= 1.17.14)
 , node-tape (>= 4.2.0) <!nocheck>
Standards-Version: 3.9.8
Homepage: https://github.com/ashaffer/cached-path-relative#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-cached-path-relative.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-cached-path-relative.git

Package: node-cached-path-relative
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
Description: Memoize the results of the path.relative function
 path.relative function can be an expensive operation
 if it happens a lot, and its results have a low probability to
 change for the same arguments.
 .
 This module thus cache (memoize) the result of path.relative,
 in order to speed of browserify.
 .
 Node.js is an event-based server-side JavaScript engine.
