=== debian/tests/control ===
Tests: require
Depends: node-cached-path-relative

Tests: runtestsuite
Depends: node-cached-path-relative, node-tape (>= 4.2.0)
