## node-cached-path-relative 1.0.2

=== debian/changelog ===
node-cached-path-relative (1.0.2-1+deb11u1) bullseye; urgency=medium

  * Team upload
  * Fix prototype pollution (Closes: CVE-2021-23518)

 -- Yadd <yadd@debian.org>  Wed, 26 Jan 2022 14:36:03 +0100

node-cached-path-relative (1.0.2-1) unstable; urgency=medium

  * New upstream version: fix prototype pollution vulnerability
  * Move to /usr/share
  * Bump debhelper and policy

 -- Bastien Roucariès <rouca@debian.org>  Wed, 04 Sep 2019 16:01:17 +0200

node-cached-path-relative (1.0.1-2) unstable; urgency=medium

  * Move to salsa
  * Bump policy and comapt (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 16 May 2018 18:02:08 +0200
