=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,10 @@
 	true
 
 override_dh_auto_test:
-	tape test/*.js
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	tap -R spec test/*.js
+else
+	@echo '**********************************************************'
+	@echo 'Skip test suite                                           '
+	@echo '**********************************************************'
+endif
