=== debian/tests/control ===
Tests: require
Depends: node-cached-path-relative, nodejs (>= 6)

Tests: runtestsuite
Depends: node-cached-path-relative, node-tape (>= 4.2.0), node-tap (>= 8)
