=== debian/control ===
Source: node-cached-path-relative
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-cached-path-relative
Vcs-Git: https://salsa.debian.org/js-team/node-cached-path-relative.git
Homepage: https://github.com/ashaffer/cached-path-relative
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-cached-path-relative
Architecture: all
Depends: ${misc:Depends}
 , nodejs:any
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Memoize the results of the path.relative function
 path.relative function can be an expensive operation
 if it happens a lot, and its results have a low probability to
 change for the same arguments.
 .
 This module thus cache (memoize) the result of path.relative,
 in order to speed of browserify.
 .
 Node.js is an event-based server-side JavaScript engine.
