=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/cached-path-relative https://registry.npmjs.org/cached-path-relative/-/cached-path-relative-(\d[\d\.]*)@ARCHIVE_EXT@ group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-cached-path-relative,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-cached-path-relative-$1/" \
 https://registry.npmjs.org/@types/cached-path-relative https://registry.npmjs.org/@types/cached-path-relative/-/cached-path-relative-([\d\.]+)@ARCHIVE_EXT@ group
